<?xml version="1.0" encoding="utf-8"?>
<notchscreen_whitelist>
  <none_notch_app_hide name="ScreenRecorder"/>
  <none_notch_app_hide name="HwGlobalActions"/>
  <none_notch_app_hide name="com.tencent.mobileqq/com.tencent.mobileqq.search.activity.ActiveEntitySearchActivity"/>
  <none_notch_app_hide name="com.taobao.taobao/taobao.tao.detail.activity.DetailActivity"/>
  <none_notch_app_hide name="com.achievo.vipshop/com.achievo.vipshop.productdetail.activity.NewProductDetailActivity"/>
  <none_notch_app_hide name="com.anjuke.android.app/com.anjuke.android.app.newhouse.newhouse.activity.BuildingDetailActivity"/>
  <none_notch_app_hide name="com.autohome.mycar/com.autohome.mycar.module.main.MainActivity"/>
  <none_notch_app_hide name="com.xunmeng.pinduoduo/com.xunmeng.pinduoduo.activity.NewPageActivity"/>
  <none_notch_app_hide name="com.ss.android.essay.joke/com.ss.android.essay.base.channel.ui.ChannelActivity"/>
  <none_notch_app_hide name="com.meitu.meipaimv/com.meitu.meipaimv.community.main.MainActivity"/>
  <none_notch_app_hide name="com.xiachufang/com.xiachufang.activity.columns.ColumnPreviewActivity"/>
  <none_notch_app_hide name="com.gotokeep.keep/com.gotokeep.keep.activity.training.collection.TrainCollectionActivity"/>
  <none_notch_app_hide name="com.tencent.qt.qtl/com.tencent.qt.qtl.activity.videocenter.VideoDetailPlayActivity"/>
  <none_notch_app_hide name="com.fenbi.android.solar/com.yuantiku.android.common.yuandaily.activity.YuandailyDetailActivity"/>
  <none_notch_app_hide name="com.lphtsccft/com.lphtsccft.zhangle.main.MainActivity"/>
  <none_notch_app_hide name="com.fanli.android.apps/com.fanli.android.module.main.activity.PanoMainActivity"/>
  <none_notch_app_hide name="com.flightmanager.view/com.flightmanager.view.Main"/>
  <none_notch_app_hide name="com.dw.btime/com.dw.btime.MainTabActivity"/>
  <none_notch_app_hide name="com.dw.btime/com.dw.btime.mall.MallMommyBuyItemDetailActivity"/>
  <none_notch_app_hide name="com.paic.zhifu.wallet.activity/com.paic.zhifu.wallet.activity.modules.homev4.YiqianbaoActivity"/>
  <none_notch_app_hide name="com.mfw.roadbook/com.mfw.roadbook.main.MainActivity"/>
  <none_notch_app_hide name="com.mfw.roadbook/com.mfw.roadbook.web.WebViewActivity"/>
  <none_notch_app_hide name="com.mfw.roadbook/com.mfw.roadbook.travelguide.articlerecord.TravelArticleWebViewActivity"/>
  <none_notch_app_hide name="com.soft.blued/com.soft.blued.ui.live.activity.PlayingOnliveActivity"/>
  <none_notch_app_hide name="com.csair.mbp/com.csair.mbp.CSMBPActivity"/>
  <none_notch_app_hide name="com.jingdong.pdj/pdj.main.MainActivity"/>
  <none_notch_app_hide name="com.jingdong.pdj/main.csdj.activity.CommodityActivity"/>
  <none_notch_app_hide name="com.balance6game.housingfund/com.balance6game.housingfund.activity.MainActivity"/>
  <none_notch_app_hide name="com.taobao.taobao/com.taobao.tao.detail.activity.DetailActivity"/>
  <none_notch_app_hide name="com.taobao.ju.android/com.taobao.ju.android.detail.activity.ItemDetailActivity"/>
  <none_notch_app_hide name="com.babytree.apps.lama/com.babytree.apps.time.common.MainActivity"/>
  <none_notch_app_hide name="com.u17.comic.phone/com.u17.comic.phone.activitys.ComicDetailActivity"/>
  <none_notch_app_hide name="cn.ibuka.manga.ui/cn.ibuka.manga.md.activity.ActivityMain"/>
  <none_notch_app_hide name="com.zhejiangdaily/com.daily.news.launcher.MainActivity"/>
  <none_notch_app_hide name="com.lejent.zuoyeshenqi.afanti/com.lejent.zuoyeshenqi.afanti.activity.MainActivity"/>
  <none_notch_app_hide name="com.tal.kaoyan/com.tal.kaoyan.ui.activity.HomeTabActivity"/>
  <none_notch_app_hide name="com.nanyiku/com.nanyiku.activitys.main.MainActivity"/>
  <none_notch_app_hide name="cmccwm.mobilemusic/cmccwm.mobilemusic.renascence.ui.activity.SingerMainPageActivity"/>
  <none_notch_app_hide name="cmccwm.mobilemusic/cmccwm.mobilemusic.renascence.ui.activity.MusicanSingleSongActivity"/>
  <none_notch_app_hide name="cmccwm.mobilemusic/cmccwm.mobilemusic.videoplayer.mv.VideoPlayerActivity"/>
  <none_notch_app_hide name="cmccwm.mobilemusic/cmccwm.mobilemusic.videoplayer.concert.ConcertPlayActivity"/>
  <none_notch_app_hide name="com.sankuai.meituan/com.meituan.android.hotel.reuse.detail.HotelPoiDetailActivity"/>
  <none_notch_app_hide name="cn.kuwo.player/cn.kuwo.player.activities.MainActivity"/>
  <none_notch_app_hide name="com.netease.cloudmusic/com.netease.cloudmusic.activity.RadioDetailActivity"/>
  <none_notch_app_hide name="com.yipiao/com.zt.hotel.activity.HotelDetailActivity"/>
  <none_notch_app_hide name="com.greenpoint.android.mc10086.activity/com.leadeon.cmcc.base.StartPageActivity"/>
  <none_notch_app_hide name="com.gotokeep.keep/com.gotokeep.keep.activity.store.GoodsDetailActivity"/>
  <none_notch_app_hide name="com.gotokeep.keep.activity.community.HashTagWebviewActivity"/>
  <none_notch_app_hide name="com.gotokeep.keep/com.gotokeep.keep.refactor.business.bootcamp.activity.CreateBootCampActivity"/>
  <none_notch_app_hide name="com.baidu.yuedu/com.baidu.bdreader.ui.BDReaderActivity"/>
  <none_notch_app_hide name="com.chaozh.iReaderFree/com.zhangyue.iReader.read.ui.Activity_BookBrowser_TXT"/>
  <none_notch_app_hide name="cn.jj/cn.jj.mobile.lobby.view.Main"/>
  <none_notch_app_hide name="com.youloft.calendar/com.youloft.calendar.WebActivity"/>
  <none_notch_app_hide name="com.youloft.calendar/com.youloft.calendar.StarWebActivity"/>
  <system_app name="com.huawei.camera"/>
  <system_app name="com.huawei.hifolder"/>
  <system_app name="com.android.cts.priv.ctsshim"/>
  <system_app name="com.huawei.android.tips"/>
  <system_app name="com.huawei.android.launcher"/>
  <system_app name="com.android.mediacenter"/>
  <system_app name="com.android.phone.recorder"/>
  <system_app name="com.android.providers.calendar"/>
  <system_app name="com.huawei.health"/>
  <system_app name="com.huawei.hidisk"/>
  <system_app name="com.huawei.hiview"/>
  <system_app name="com.huawei.bluetooth"/>
  <system_app name="com.android.providers.media"/>
  <system_app name="com.huawei.android.thememanager"/>
  <system_app name="com.android.wallpapercropper"/>
  <system_app name="com.huawei.android.FloatTasks"/>
  <system_app name="com.huawei.desktop.systemui"/>
  <system_app name="com.huawei.intelligent"/>
  <system_app name="com.huawei.motionservice"/>
  <system_app name="com.huawei.appmarket"/>
  <system_app name="com.huawei.parentcontrol"/>
  <system_app name="com.android.documentsui"/>
  <system_app name="com.android.htmlviewer"/>
  <system_app name="com.android.companiondevicemanager"/>
  <system_app name="com.huawei.wallet"/>
  <system_app name="com.huawei.android.totemweather"/>
  <system_app name="com.android.providers.downloads"/>
  <system_app name="com.huawei.android.findmyphone"/>
  <system_app name="com.huawei.trustcircle"/>
  <system_app name="com.realvnc.android.remote"/>
  <system_app name="com.huawei.phoneservice"/>
  <system_app name="com.huawei.desktop.explorer"/>
  <system_app name="com.huawei.screenrecorder"/>
  <system_app name="com.huawei.videoeditor"/>
  <system_app name="com.huawei.securitymgr"/>
  <system_app name="com.android.browser"/>
  <system_app name="com.android.soundrecorder"/>
  <system_app name="com.huawei.iconnect"/>
  <system_app name="com.huawei.android.AutoRegSms"/>
  <system_app name="com.huawei.KoBackup"/>
  <system_app name="com.huawei.hiviewtunnel"/>
  <system_app name="com.android.providers.downloads.ui"/>
  <system_app name="com.huawei.android.hwoucbeta"/>
  <system_app name="com.android.vending"/>
  <system_app name="com.huawei.smarthome"/>
  <system_app name="com.huawei.vrinstaller"/>
  <system_app name="com.baidu.input_huawei"/>
  <system_app name="com.stupeflix.replay"/>
  <system_app name="com.android.certinstaller"/>
  <system_app name="com.google.android.marvin.talkback"/>
  <system_app name="com.huawei.imedia.sws"/>
  <system_app name="com.huawei.fans"/>
  <system_app name="com.huawei.hwid"/>
  <system_app name="com.huawei.tips"/>
  <system_app name="com.android.contacts"/>
  <system_app name="com.android.mms"/>
  <system_app name="com.android.mtp"/>
  <system_app name="com.android.nfc"/>
  <system_app name="com.android.stk"/>
  <system_app name="com.android.backupconfirm"/>
  <system_app name="com.huawei.android.instantshare"/>
  <system_app name="com.huawei.trustagent"/>
  <system_app name="com.huawei.trustspace"/>
  <system_app name="com.huawei.indexsearch"/>
  <system_app name="com.huawei.android.internal.app"/>
  <system_app name="com.huawei.gamebox"/>
  <system_app name="com.huawei.hwasm"/>
  <system_app name="com.huawei.lives"/>
  <system_app name="com.android.calendar"/>
  <system_app name="com.android.printspooler"/>
  <system_app name="com.android.incallui"/>
  <system_app name="com.huawei.systemmanager"/>
  <system_app name="com.huawei.nb.service"/>
  <system_app name="com.huawei.yellowpage"/>
  <system_app name="com.android.bips"/>
  <system_app name="com.android.huawei.projectmenu"/>
  <system_app name="com.hicloud.android.clone"/>
  <system_app name="com.google.android.webview"/>
  <system_app name="com.huawei.HwMultiScreenShot"/>
  <system_app name="com.huawei.vassistant"/>
  <system_app name="com.android.server.telecom"/>
  <system_app name="com.example.android.notepad"/>
  <system_app name="com.android.keychain"/>
  <system_app name="com.android.keyguard"/>
  <system_app name="com.huawei.languagedownloader"/>
  <system_app name="com.android.gallery3d"/>
  <system_app name="com.google.android.gsf"/>
  <system_app name="com.google.android.partnersetup"/>
  <system_app name="com.huawei.fido.uafclient"/>
  <system_app name="com.android.packageinstaller"/>
  <system_app name="com.huawei.hwireader"/>
  <system_app name="com.huawei.android.mirrorshare"/>
  <system_app name="com.huawei.contactscamcard"/>
  <system_app name="com.huawei.security"/>
  <system_app name="com.android.managedprovisioning"/>
  <system_app name="com.huawei.hitouch"/>
  <system_app name="com.huawei.compass"/>
  <system_app name="com.android.dreams.phototable"/>
  <system_app name="com.huawei.vrservice"/>
  <system_app name="com.huawei.android.dsdscardmanager"/>
  <system_app name="com.huawei.android.hwouc"/>
  <system_app name="com.huawei.android.hwpay"/>
  <system_app name="com.huawei.android.wfdft"/>
  <system_app name="com.android.wallpaper.livepicker"/>
  <system_app name="com.android.apps.tag"/>
  <system_app name="com.android.storagemanager"/>
  <system_app name="com.android.settings"/>
  <system_app name="com.vmall.client"/>
  <system_app name="com.android.calculator2"/>
  <system_app name="com.qeexo.smartshot"/>
  <system_app name="com.svox.pico"/>
  <system_app name="org.simalliance.openmobileapi.service"/>
  <system_app name="com.huawei.android.projectmenu"/>
  <system_app name="com.huawei.android.totemweatherapp"/>
  <system_app name="com.android.cts.ctsshim"/>
  <system_app name="com.huawei.android.remotecontroller"/>
  <system_app name="com.huawei.android.pushagent"/>
  <system_app name="com.huawei.betaclub"/>
  <system_app name="com.android.vpndialogs"/>
  <system_app name="com.android.email"/>
  <system_app name="com.android.phone"/>
  <system_app name="com.android.shell"/>
  <system_app name="com.android.emergency"/>
  <system_app name="com.huawei.scanner"/>
  <system_app name="com.android.deskclock"/>
  <system_app name="com.android.systemui"/>
  <system_app name="com.android.exchange"/>
  <system_app name="com.huawei.hwdetectrepair"/>
  <system_app name="com.huawei.hwusbearphoneupdate"/>
  <system_app name="com.huawei.skytone"/>
  <system_app name="com.huawei.hiskytone"/>
  <system_app name="com.huawei.aod"/>
  <system_app name="com.huawei.ims"/>
  <system_app name="com.huawei.lbs"/>
  <system_app name="com.android.bluetooth"/>
  <system_app name="com.android.captiveportallogin"/>
  <system_app name="com.huawei.hiaction"/>
  <system_app name="com.android.hwmirror"/>
  <system_app name="com.huawei.android.airsharing"/>
  <system_app name="com.huawei.rcsserviceapplication"/>
  <system_app name="com.iflytek.speechsuite"/>
  <system_app name="com.huawei.hwstartupguide"/>
  <system_app name="com.ironsource.appcloud.oobe.huawei"/>
  <system_app name="com.android.cellbroadcastreceiver"/>
  <system_app name="com.huawei.hwid"/>
  <system_app name="com.unionpay.tsmservice"/>
  <system_app name="com.huawei.widget"/>
  <system_app name="com.android.partnerbrowsercustomizations.tmobile"/>
  <system_app name="com.huawei.regservice"/>
  <system_app name="com.huawei.mirrorlink"/>
  <system_app name="com.android.hotwordenrollment.okgoogle"/>
  <system_app name="com.google.android.apps.work.oobconfig"/>
  <system_app name="com.android.providers.userdictionary"/>
  <system_app name="com.huawei.retail.assistant"/>
  <system_app name="com.huawei.hnreader"/>
  <system_app name="com.huawei.hiassistant"/>
  <system_app name="com.huawei.vdrive"/>
  <system_app name="com.huawei.android.extdisplay"/>
  <system_app name="com.huawei.email"/>
  <system_app name="com.huawei.contacts"/>
  <system_app name="com.huawei.notepad"/>
  <system_app name="com.huawei.calendar"/>
  <system_app name="com.android.permissioncontroller"/>
  <system_app name="com.huawei.hwvoipservice"/>
  <system_app name="com.huawei.contentsensor"/>
  <system_app name="com.huawei.hicard"/>
  <system_app name="com.huawei.hilink.framework"/>
  <system_app name="com.huawei.himovie"/>
  <system_app name="com.huawei.himovie.partner1"/>
  <system_app name="com.huawei.himovie.partner2"/>
  <system_app name="com.huawei.search"/>
  <system_app name="com.huawei.android.instantshare"/>
  <system_app name="com.huawei.recsys"/>
  <system_app name="com.huawei.hiai"/>
  <system_app name="com.huawei.pcassistant"/>
  <system_app name="com.huawei.profile"/>
  <system_app name="com.huawei.systemserver"/>
  <system_app name="com.huawei.mycenter"/>
  <system_app name="com.huawei.numberidentity"/>
  <system_app name="com.huawei.pengine"/>
  <system_app name="com.huawei.mmitest"/>
  <system_app name="com.huawei.runningtestii"/>
  <system_app name="com.huawei.android.rftest"/>
  <system_app name="com.huawei.mmiautotest"/>
  <system_app name="com.huawei.manufacture.wificonnect"/>
  <system_app name="com.huawei.tplcdtest"/>
  <system_app name="com.android.huawei.projectmenu"/>
  <system_app name="com.huawei.retaildemo"/>
  <system_app name="com.huawei.assetsync"/>
  <system_app name="com.huawei.printservice"/>
  <system_app name="com.huawei.stylus.floatmenu"/>
  <system_app name="android.ext.services"/>
  <system_app name="com.huawei.hicar"/>
  <system_app name="com.sohu.sohuvideo.emplayer"/>
  <system_app name="com.tencent.qqlivehuawei"/>
  <system_app name="com.huawei.dmsdp"/>
  <system_app name="com.android.simappdialog"/>
  <system_app name="com.huawei.featurelayer.featureframework"/>
  <system_app name="com.huawei.contacts.sync"/>
  <system_app name="com.huawei.experience.lio"/>
  <system_app name="com.huawei.vrmmitest"/>
  <system_app name="com.huawei.android.projectmenu"/>
  <system_app name="android"/>
  <system_app name="com.huawei.scenepack"/>
  <system_app name="com.huawei.secime"/>
  <system_app name="com.huawei.photos"/>
  <system_app name="com.huawei.hwdockbar"/>
  <system_app name="com.huawei.meetime"/>
  <system_app name="com.huawei.controlcenter"/>
  <system_app name="com.huawei.localBackup"/>
  <system_app name="com.huawei.bonevoiceui"/>
  <system_app name="com.huawei.featurelayer.sharedfeature.map"/>
  <system_app name="com.huawei.educenter"/>
  <system_app name="com.huawei.featurelayer.sharedfeature.stylus"/>
  <system_app name="com.huawei.stylus.mpenzone"/>
  <system_app name="com.huawei.thermometer"/>
  <system_app name="com.huawei.magazine"/>
  <system_app name="com.huawei.calculator"/>
  <system_app name="com.huawei.mirror"/>
  <system_app name="com.android.providers.contacts"/>
  <system_app name="com.huawei.soundrecorder"/>
  <system_app name="com.bjbyhd.screenreader_huawei"/>
  <system_app name="com.huawei.searchservice"/>
  <system_app name="com.huawei.deskclock"/>
  <system_app name="com.huawei.phone.recorder"/>
  <system_app name="com.huawei.filemanager"/>
  <system_app name="com.huawei.music"/>
  <system_app name="com.huawei.privatespace"/>
  <system_app name="com.huawei.gameassistant"/>
  <system_app name="com.huawei.hicloud"/>
  <system_app name="com.huawei.hbm"/>
  <system_app name="com.huawei.smartshot"/>
  <system_app name="com.huawei.ar.measure"/>
  <system_app name="com.huawei.arengine.service"/>
  <system_app name="com.huawei.audioaccessorymanager"/>
  <system_app name="com.huawei.game.kitserver"/>
  <system_app name="com.huawei.gameperceptio"/>
  <system_app name="com.huawei.webview"/>
  <system_app name="com.huawei.multimedia.audioengine"/>
  <system_app name="com.huawei.behaviorauth"/>
  <system_app name="com.huawei.hwblockchain"/>
  <system_app name="com.huawei.coauthservice"/>
  <system_app name="com.huawei.hwpanpayservice"/>
  <system_app name="com.huawei.welinknow"/>
  <system_app name="com.android.stk"/>
  <system_app name="com.huawei.dsdscardmanager"/>
  <system_app name="com.huawei.featurelayer.sharedfeature.xrkit"/>
  <system_app name="com.huawei.associateassistant"/>
  <system_app name="com.huawei.security2"/>
  <system_app name="com.huawei.hwddmp"/>
  <system_app name="com.huawei.devicegroupmanage"/>
  <system_app name="com.huawei.nearby"/>
</notchscreen_whitelist>